Debian Bug report logs - #543329
audacious-plugins: FTBFS on GNU/kFreeBSD (just drop evdev-plug.so from install file)

version graph

Package: audacious-plugins; Maintainer for audacious-plugins is Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>; Source for audacious-plugins is src:audacious-plugins.

Reported by: Petr Salinger <Petr.Salinger@seznam.cz>

Date: Mon, 24 Aug 2009 10:03:02 UTC

Severity: important

Tags: patch

Found in version audacious-plugins/2.1-1

Fixed in version audacious-plugins/2.1-1.1

Done: Axel Beckert <abe@deuxchevaux.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Audacious Packagers <pkg-audacious-maintainers@lists.alioth.debian.org>:
Bug#543329; Package audacious-plugins. (Mon, 24 Aug 2009 10:03:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petr Salinger <Petr.Salinger@seznam.cz>:
New Bug report received and forwarded. Copy sent to Debian Audacious Packagers <pkg-audacious-maintainers@lists.alioth.debian.org>. (Mon, 24 Aug 2009 10:03:14 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Petr Salinger <Petr.Salinger@seznam.cz>
To: submit@bugs.debian.org
Subject: audacious-plugins: FTBFS on GNU/kFreeBSD (just drop evdev-plug.so from install file)
Date: Mon, 24 Aug 2009 12:05:08 +0200 (CEST)
Package: audacious-plugins
Version: 2.1-1
Severity: important
Tags: patch
User: debian-bsd@lists.debian.org
Usertags: kfreebsd

Hi,

the current version fails to build on GNU/kFreeBSD.

The evdev-plug.so is linux specific,
it is already installed conditionally in debian/rules,
it remains to drop line

	usr/lib/audacious/General/evdev-plug.so

from debian/audacious-plugins-extra.install

Thanks in advance

                        Petr





Added indication that bug 543329 blocks 545109 Request was from Petr Salinger <Petr.Salinger@seznam.cz> to control@bugs.debian.org. (Mon, 23 Nov 2009 19:12:24 GMT) Full text and rfc822 format available.

Reply sent to Axel Beckert <abe@deuxchevaux.org>:
You have taken responsibility. (Sun, 24 Jan 2010 15:36:12 GMT) Full text and rfc822 format available.

Notification sent to Petr Salinger <Petr.Salinger@seznam.cz>:
Bug acknowledged by developer. (Sun, 24 Jan 2010 15:36:12 GMT) Full text and rfc822 format available.

Message #12 received at 543329-close@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@deuxchevaux.org>
To: 543329-close@bugs.debian.org
Subject: Bug#543329: fixed in audacious-plugins 2.1-1.1
Date: Sun, 24 Jan 2010 15:32:49 +0000
Source: audacious-plugins
Source-Version: 2.1-1.1

We believe that the bug you reported is fixed in the latest version of
audacious-plugins, which is due to be installed in the Debian FTP archive:

audacious-plugins-dbg_2.1-1.1_amd64.deb
  to main/a/audacious-plugins/audacious-plugins-dbg_2.1-1.1_amd64.deb
audacious-plugins-dev_2.1-1.1_amd64.deb
  to main/a/audacious-plugins/audacious-plugins-dev_2.1-1.1_amd64.deb
audacious-plugins-extra_2.1-1.1_amd64.deb
  to main/a/audacious-plugins/audacious-plugins-extra_2.1-1.1_amd64.deb
audacious-plugins_2.1-1.1.diff.gz
  to main/a/audacious-plugins/audacious-plugins_2.1-1.1.diff.gz
audacious-plugins_2.1-1.1.dsc
  to main/a/audacious-plugins/audacious-plugins_2.1-1.1.dsc
audacious-plugins_2.1-1.1_amd64.deb
  to main/a/audacious-plugins/audacious-plugins_2.1-1.1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 543329@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Axel Beckert <abe@deuxchevaux.org> (supplier of updated audacious-plugins package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 24 Jan 2010 01:09:51 +0100
Source: audacious-plugins
Binary: audacious-plugins audacious-plugins-extra audacious-plugins-dev audacious-plugins-dbg
Architecture: source amd64
Version: 2.1-1.1
Distribution: unstable
Urgency: low
Maintainer: Debian Audacious Packagers <pkg-audacious-maintainers@lists.alioth.debian.org>
Changed-By: Axel Beckert <abe@deuxchevaux.org>
Description: 
 audacious-plugins - Base plugins for audacious
 audacious-plugins-dbg - Audacious-Plugins debug symbols
 audacious-plugins-dev - Useful virtual package for doing audacious plugin development
 audacious-plugins-extra - Various extra plugins for audacious
Closes: 543329 560510
Changes: 
 audacious-plugins (2.1-1.1) unstable; urgency=low
 .
   * NMU from Moenchengladbach BSP
   * Fixes FTBFS due to conflicting types for jack_free (Closes: #560510)
     [debian/patches/10_jack_fix_conflicting_types.diff]
   * Fixes FTBFS on kFreeBSD (Closes: #543329)
Checksums-Sha1: 
 92cf859b33acfc7d036467d385b814a199a73989 2427 audacious-plugins_2.1-1.1.dsc
 8701375c3e70cdb6ba196c661014ba30e75c1269 11882 audacious-plugins_2.1-1.1.diff.gz
 b0d1384b7bf94028dd9faf26c0276403d6fad946 630000 audacious-plugins_2.1-1.1_amd64.deb
 296682f41b7ff2b945c548fa6454e583cd7d2240 1359874 audacious-plugins-extra_2.1-1.1_amd64.deb
 44cfb8ae6bfb3052460782f2790c7fdc0839e5b2 10944 audacious-plugins-dev_2.1-1.1_amd64.deb
 8be4e793f31ea5862f83989f48c01ed11bcd2f18 5994616 audacious-plugins-dbg_2.1-1.1_amd64.deb
Checksums-Sha256: 
 6c288714107e27efd5714d96919b45e3b42ad98aa6b4c7de37a29e77e2c9b0f9 2427 audacious-plugins_2.1-1.1.dsc
 b98739eb7985ce664d532e66cf667506a6dffcdec0765226fd19e068e19383e1 11882 audacious-plugins_2.1-1.1.diff.gz
 e7647772fda78ffb4931e8ec3802c8219657210b3a101562e4760e4767e9a257 630000 audacious-plugins_2.1-1.1_amd64.deb
 2b753c12706519ea21a957a4c212d37632d38370e5b803dd014d31056d5ec470 1359874 audacious-plugins-extra_2.1-1.1_amd64.deb
 76ec8b5b6502823d8fc3195ab1ccbb1909bf1d5c445cdbf86028773e489fa64e 10944 audacious-plugins-dev_2.1-1.1_amd64.deb
 6794863404115a87cadfc061e440ac4aa13864252f8b20cad3038bcdffb28212 5994616 audacious-plugins-dbg_2.1-1.1_amd64.deb
Files: 
 0ba7aedfd5a2f9149df59ef37c673bca 2427 sound optional audacious-plugins_2.1-1.1.dsc
 c979f13463a4975c1cb227ff1fd93d22 11882 sound optional audacious-plugins_2.1-1.1.diff.gz
 2034e8942ebf923736838ee02ffb4eb3 630000 sound optional audacious-plugins_2.1-1.1_amd64.deb
 be922e77f2137c7c44dc308c8bc72abf 1359874 sound optional audacious-plugins-extra_2.1-1.1_amd64.deb
 7b24b8e3d87afa2b0f5aa4e2f1f78855 10944 devel optional audacious-plugins-dev_2.1-1.1_amd64.deb
 424cf600ffab921f8b1e602618857d40 5994616 debug extra audacious-plugins-dbg_2.1-1.1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAktcVtsACgkQxa93SlhRC1rquACfaSOwQ+uaUroDpsx5kimuqm5/
oDYAoO7iIy1hq1uGmS/mXsQnWFSmJtEn
=UPno
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 20 Apr 2010 07:33:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:35:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.